Subject: Re: Gallery Entry
From: "Steve Bamford" <[email-masked]>
To: "shelly self" <[email-masked]>
Date: Fri, 18 Jan 2002 11:46:10 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: shelly self 
  To: [email-masked] 
  Sent: Wednesday, January 02, 2002 8:16 PM
  Subject: Gallery Entry

  Steve

    I have been A fan of the site for quite a while know and have finally got up the nerve to send in some digitals of one of my F-16s,  I also have a 1/32 scale Tamiya F-15E thats is just about done, so if you like this I will send along some photos of it as well.  The site looks great and is very informative and inspiring.  Some of the great models I see on the site get me motivated to build some of what is in the old closet.  Well here is the info on the kit and images, if you have any problems just shoot me an email back and I will take care of it.  
   
  Thanks
   
  Will Self

  This is the 1/48 Hasegawa F-16 CJ block 50.  It is OOB all the way.  The paints are Model Master and the Decals are from the kit, I used a ALQ 131 pod from the Hasegawa weapons kit.  The seam in the canopy was sanded and the whole thing was dipped in Future 3 times.  Used Model Master Clear Gloss for the before decaling and the final coat.

  Thanks again Steve.